/*     145010 : 타이틀 텍스트      */
.title__145010__ {font-size:0; }
.title__145010__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__145010__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__145010__.style_top p {padding-top:10px;}
.title__145010__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__145010__.style_right p {padding-right:14px;}
.title__145010__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__145010__.style_bottom p {padding-bottom:12px;}
.title__145010__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__145010__.style_left p {padding-left:14px;}
.title__145010__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__145010__.style_circle1 p {padding-left:18px;}
.title__145010__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__145010__.style_circle2 p {padding-left:18px;}
.title__145010__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     145011 : 이미지      */
.img__145011__ {max-width:100%;}
.img__145011__ * {box-sizing:border-box;}
.img__145011__ a {display:block; text-decoration:none;}
.img__145011__ img {width:px; max-width:100%; vertical-align:top;}

/*     145013 : 장문 텍스트      */
.textarea__145013__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     145014 : 점선      */
.dashed_line__145014__ {display:block; position:relative; width:100%; height:60px;} 
.dashed_line__145014__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/*     145015 : 타이틀 텍스트      */
.title__145015__ {font-size:0; }
.title__145015__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__145015__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__145015__.style_top p {padding-top:10px;}
.title__145015__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__145015__.style_right p {padding-right:14px;}
.title__145015__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__145015__.style_bottom p {padding-bottom:12px;}
.title__145015__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__145015__.style_left p {padding-left:14px;}
.title__145015__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__145015__.style_circle1 p {padding-left:18px;}
.title__145015__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__145015__.style_circle2 p {padding-left:18px;}
.title__145015__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     145016 : 이미지 리스트 (웹진형)      */
.img_webzine__145016__:after {content:''; display:block; clear:both;} 
.img_webzine__145016__ * {box-sizing:border-box;}
.img_webzine__145016__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_webzine__145016__ .item:after {content:''; display:block; clear:both;}
.img_webzine__145016__ .item a {display:block; text-decoration:none;}
.img_webzine__145016__ figure {display:block; float:left; width:140px; margin:0; margin-right:10px; padding:0;}
.img_webzine__145016__ figure img {width:100%; vertical-align:bottom;}
.img_webzine__145016__ .text_box {padding:5px;}
.img_webzine__145016__ .text_box p {margin:0; padding:5px;}
.img_webzine__145016__ .subject {font-weight:bold; color:#000000;}
.img_webzine__145016__ .content {font-weight:normal; color:#444;}

.text_sml__145016__ .subject {font-size:14px; line-height:1.6em;}
.text_sml__145016__ .content {font-size:13px; line-height:1.6em;}
.text_med__145016__ .subject {font-size:16px; line-height:1.4em;}
.text_med__145016__ .content {font-size:14px; line-height:1.6em;}
.text_big__145016__ .subject {font-size:18px; line-height:1.4em;}
.text_big__145016__ .content {font-size:15px; line-height:1.6em;}

.col_m_1__145016__ .item {width:100%;}
.col_m_2__145016__ .item {width:50%;}
.col_m_3__145016__ .item {width:33.3333%;}
.col_m_1__145016__ .item,
.col_m_2__145016__ .item2n,
.col_m_3__145016__ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1__145016__ .item,
	.col_m_2__145016__ .item2n,
	.col_m_3__145016__ .item3n {clear:none;}

	.col_pc_1__145016__ .item {width:100%;}
	.col_pc_2__145016__ .item {width:50%;}
	.col_pc_3__145016__ .item {width:33.3333%;}
	.col_pc_4__145016__ .item {width:25%;}
	.col_pc_5__145016__ .item {width:20%;}
	.col_pc_6__145016__ .item {width:16.6666%;}
	.col_pc_1__145016__ .item,
	.col_pc_2__145016__ .item2n,
	.col_pc_3__145016__ .item3n,
	.col_pc_4__145016__ .item4n,
	.col_pc_5__145016__ .item5n,
	.col_pc_6__145016__ .item6n {clear:both;}
}

